html {height: 100%;font-size: 16px;}
body {-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; min-height: 100%;position: relative; font-family: 'Lato', sans-serif;padding: 0; margin: 0; outline: none;}
a{ outline:none !important; text-decoration: none;}
strong, b{ font-weight:700;}
li{ list-style: none;}
/* --set focus for: safari and chrome-- */
textarea:focus,
input[type=text]:focus,
input[type=password]:focus { outline: 0 none; }
a:focus{outline:0px;}
img{ max-width: 100%;}
::selection{ background: #ffd012; color: #000; }
.row {display: -webkit-box;}
/*global css start*/
*{ padding:0; margin:0; outline:none;}
.offset-none{ padding:0;}
.offset-left-none{ padding-left:0;}
.offset-right-none{ padding-right:0;}
main{ overflow: hidden; padding-top: 70px;padding-bottom: 98px;}
.text-limited { margin: 4px 0 0; color: #757583; }
@media (min-width: 1260px){.container {max-width: 1230px;}}
.grey-bg{ background: #f3f6fb;}
/*global css end*/

/*--header css start--*/
.header-row{width:100%; position:absolute; top:0; left:0; z-index:9; transition:all 0.3s ease 0s;box-shadow: 0px 3px 2.91px 0.09px rgba(0, 0, 0, 0.15); background: #ffffff;}
.header-row .navbar{ padding: 0 0; margin-bottom: 0; background: transparent;border: none;}
.header-row .navbar-brand{color: #000000; font-size: 30px;font-weight: 700; line-height:46px;transition:all 0.3s ease 0s; margin: 12px 0; padding: 0;}
.header-row .navbar-brand img{float: left;width: 46px; height: 46px; margin-right: 10px;}
.navbar-nav{ margin-left: auto;}
.navbar-expand-lg .navbar-nav .nav-item{ padding:0 20px; transition:all 0.3s ease 0s;}
.navbar-expand-lg .navbar-nav .nav-item:last-child, .navbar-expand-lg .navbar-nav .nav-item.last{ padding-right:0;}
.navbar-expand-lg .navbar-nav .nav-link{ color:#000000; font-size:14px; line-height:67px;font-weight: 600; text-transform:uppercase; padding:0 14px; transition:all 0.5s ease 0s; text-decoration: none;
background: transparent;border-bottom: solid 3px transparent;}
.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-item.active  a.nav-link, .navbar-expand-lg .navbar-nav .nav-link:focus{ color:#129cf6 !important; background:none !important;border-bottom: solid 3px #0e9ef7;}
@media (min-width:767px){.navbar-expand-lg .navbar-collapse{display: -webkit-box!important;}
.navbar-expand-lg .navbar-nav{-webkit-box-orient: horizontal;-webkit-box-direction: normal;display: -webkit-box!important;}
.navbar-collapse{-webkit-box-flex: 1;-webkit-box-align: center;}
}

/*header stick*/
.header-row.affix{ background: #000000; position:fixed; box-shadow:0 0 6px rgba(0, 0, 0, 0.5)}
.header-row.affix .logo{ margin:12px 0; transition:all 0.3s ease 0s;}
.header-row.affix .logo .img-logo{ width:190px;}
.header-row.affix .navbar-default .navbar-nav .nav-item{ padding: 0 20px; }
/*--header css end--*/ 

/*banner css start*/
.banner-section{ background: url(../images/banner-bg.jpg) no-repeat center bottom;background-size:cover;overflow: hidden;}
.banner-left{ padding-top: 120px;padding-bottom:130px;padding-right: 70px;}
.banner-left .heading-1{ color: #000000; font-size: 35px; font-weight: 600; margin: 0 0 10px;}
.banner-left .heading-1 b{  font-size: 45px; font-weight: 700; display: block; margin-top: 5px;}
.banner-left .desc{ color: #464646; font-size: 18px; line-height: 30px; margin: 0 0 44px;clear: both;}

.down-btn-col a{ display: inline-block; padding: 0;border-radius: 6px; border: none; box-shadow: 4.316px 4.168px 5.7px 0.3px rgba(0, 0, 0, 0.18);color: #ffffff; font-size: 16px; line-height: 60px; font-weight: 400; margin-right: 16px; }
.down-btn-col a.download-btn{ width: 220px; background: #0e9ef7; }
.down-btn-col a.download-btn:hover{ background: #24aafa;color: #ffffff}
.down-btn-col a.buy-btn{ width: 220px; background: #0bb040;}
.down-btn-col a.buy-btn:hover{ background: #07bc40; color: #ffffff;}
.down-btn-col a{ -webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);-webkit-transition: transform ease-in-out 0.1s;-ms-transition: transform ease-in-out 0.1s;transition: transform ease-in-out 0.1s;}
.down-btn-col a:after, .down-btn-col a:after {content: "";position: absolute;bottom: -10px;height: 10px;width: 100%;left: 0;opacity: 0;-webkit-transition: all ease-in-out 0.500ms;-ms-transition: all ease-in-out 0.1s;transition: all ease-in-out 0.1s;background: -moz-radial-gradient(center, ellipse cover, #000000 0%, rgba(255, 255, 255, 0) 70%);background: -webkit-radial-gradient(center, ellipse cover, #000000 0%,rgba(255, 255, 255, 0) 70%);background: radial-gradient(ellipse at center, #000000 0%,rgba(255, 255, 255, 0) 70%);}
.down-btn-col a:hover:after, .down-btn-col a:hover:after {opacity: 0.4;-webkit-transform: translateY(5px);-ms-transform: translateY(5px);transform: translateY(5px);}
.down-btn-col a:hover, .down-btn-col a:hover{-webkit-transform: translateY(-5px);-ms-transform: translateY(-5px) !important;transform: translateY(-5px) !important;}
span.su-icon {margin-right: 10px;}
.compatible-text{ color: #5a5a5a; font-size: 13px;margin-top: 16px;}
/*banner css end*/

.apc-work-content {padding-bottom: 76px;}
.use-head-col {text-align: center;padding: 0 14%;}
.top-title-col {max-width: 300px;margin: 70px auto 33px;background: #0e9ef7;text-align: center;color: #ffffff;font-size: 20px;font-weight: 700;line-height: 50px;text-transform: uppercase;}
.use-head-col .heading-3 {color: #000000;font-size: 40px;font-weight: 700;margin: 0 0 13px;}
.use-head-col p {color: #606060;  font-size: 16px;line-height: 26px;margin: 0;}
.apc-use-text-col {padding-top: 80px;}
.use-feature-col {margin-bottom: 45px;}
.use-feature-col .heading-5{ color: #000000; font-size: 24px; font-weight: 600; margin: 0 0 12px;}
.use-feature-col p{ color: #606060; font-size: 16px; line-height: 26px; margin: 0;}
.apc-use-img-col {padding: 50px 15px 0;}
.use-down-btn-col {text-align: center;margin-top: -10px;}
.unins-eula-link{color: #5a5a5a; font-size: 13px;margin-top: 5px;}
.unins-eula-link a{color: #5a5a5a; font-size: 13px;text-decoration:underline}
.unins-eula-link a:hover{ color: #2582e9;}

.secure-section {border-top: solid 1px #dfdfdf;}
.pc-secure-content{ text-align: center;}
.pc-secure-content .heading-3 {color: #000000;font-size: 40px;font-weight: 700;margin: 83px 0 70px;}
.apc-feature-col{ padding-bottom: 90px;}
.apc-feature-col .heading-5 {color: #000000;font-size: 24px;font-weight: 600;margin-bottom:31px;}
.apc-feature-col p{color: #525459;font-size: 16px;line-height:24px; margin: 32px 0 0;}

.features-content {padding: 50px 0 0;}
.features-content .heading-3 {color: #000000;font-size: 40px;font-weight: 700;margin: 0 0 36px; text-align: center;}
.slider-outer-col .carousel-indicators {position: relative;width: 100%;margin: 0 0 70px;display: -webkit-box;}
.slider-outer-col .carousel-indicators li{ width: auto; height: auto; margin: 0; opacity: 1; text-indent: 0; background: transparent; color: #3b3b3b; font-size: 24px; font-weight: 600;padding:23px 30px; border-top: none;
border-bottom: solid 2px #ffffff;}
.slider-outer-col .carousel-indicators li.active{ border-color: #323232;}
.ftr-icon {margin-right: 22px;}

.slider-img-col {padding-bottom: 66px;}
.slider-text-col{}
.slider-text-col .heading-2{color: #0e0e0e;font-size: 48px;font-weight: 700;margin:0;}
.slider-text-col .sub-title{color: #1b1b1b;font-size: 22px;font-weight: 500;margin: 6px 0 24px;}
.slider-text-col p{color: #5c5c5c;font-size: 18px; line-height: 30px;margin: 0 0 20px;}
.read-more{ color: #008efc; font-size: 18px; text-decoration: none;}
.read-more:hover{color: #0070ff; text-decoration: none;}

.ultimate-protection{ text-align:center; padding:137px 0 0;}
.ultimate-protection .heading-3{ color: #41424e; font-size: 36px; font-weight: 700; margin: 0 0 12px;;}
.ultimate-protection p{ color: #41424e; font-size: 24px;font-weight: 500;  margin: 0 0 35px;}
.feature-table-outer{ margin-bottom:94px;}
.feature-table-outer table{ table-layout:fixed;}
.anti-title-1{color:#000000; font-size:26px;font-weight: 700; margin:0;}
.table-title{color:#000000; font-size:20px;font-weight: 600; margin:0; padding-bottom:0 !important;}
.table-text{color:#767683; font-size:16px;margin:0; padding-bottom:0 !important;}
.money-back{float: left;margin-right: 15px;margin-bottom: 40px;margin-top: 20px;}
.table-text.unlimited{min-height: 20px;color:#727888; font-size:14px; font-weight: 500; margin:4px 0 0; padding-bottom:0 !important;}
.feature-data-table{ border:solid 1px #dddde2; border-collapse:collapse;}
.feature-data-table tbody tr td{ border:solid 1px #dddde2; border-collapse:collapse; padding:12px 20px;}
.recommended-btn{ background:#0070ff; color:#ffffff !important; font-size:16px;line-height: 20px; font-weight: 500; display:block;border-radius: 6px 6px 0 0; position:relative; padding:10px 10px; text-align:center;margin-bottom: -1px;border:solid 1px #0070ff;}
.trengal-arrow{ width:16px; height:7px; position:absolute; left:50%; bottom: -8px; margin-left:-8px; background:url(../images/trengal-arrow.png) no-repeat 0 0;}
.free-version{ background:#ffffff; color:#595959 !important; border:solid 1px #d9d9df;}
.recommended-title{ color:#595959; font-size:16px;font-weight: 500; padding: 4px 0;}
.download-btn02{ min-width: 160px;background:#dcdce2;display: block; color:#000000 !important; font-size:18px; line-height:50px; font-weight: 700; border-radius:0; padding:0;}
.download-btn02:hover{ background:#e6e6e7; color:#000000 !important;}
.buy-btn{ min-width: 160px;display: block; background:#0070ff; color:#ffffff !important; font-size:18px; line-height:50px;font-weight: 700; border-radius:0; padding:0 0;}
.buy-btn:hover{ background:#157cff; color:#fff !important;}
.price-tb-col {min-height: 72px;}
.old-price{ color:#41424e; font-size:20px;font-weight: 400; line-height:22px; padding-top:4px; position:relative;}
.new-price{color:#41424e; font-size:30px;font-weight: 700;line-height:34px; }
.cross-price{ position:absolute; top:11px; left:50%; margin-left: -33px;}
.money-back-tb-col .table-text{ padding-right:50px;}
.money-back-tb-col .table-title{font-size: 18px;font-weight: 700;margin-top: 24px;}

.download-section{ overflow: hidden;}
.download-content-col{padding:60px 0 77px; text-align: center;}
.download-content-col img {margin: 0 auto;}
.download-content-col .heading-2{ color: #000000; font-size: 40px; font-weight: 600; margin: 22px 0 10px;}
.download-content-col .desc{ color: #5c5c5c; font-size: 20px; font-weight: 500; line-height: 30px; margin: 0 0 34px;}
/*--footer  css start--*/
.footer{ background:#e3e8ed; padding:37px 0;position: absolute;left: 0;right: 0;bottom: 0;width: 100%;z-index: 9;}
.foo-links { margin: 0;overflow: hidden;}
.foo-links li {float: left;margin-right: 40px;}
.foo-links li a {color: #4a5869;font-size: 16px; line-height: 20px;text-decoration: none;}
.foo-links li a:hover {color: #2582e9;}
.foo-copy-right-col { color:#717881; font-size:14px; line-height:20px;}
/*--footer  css end--*/

.success_message .res-success{
	border: 1px solid #c3dfc3;
    background: #e8f7e8;
    border-radius: 4px;
    text-align: center;
    padding: 12px;
    margin-bottom: 10px;
    font-size: 1.2rem;
    font-weight: bold;
}

.success_message .res-error{
	border: 1px solid #dfc3c3;
    background: #f7e8e8;
    border-radius: 4px;
    text-align: center;
    padding: 12px;
    margin-bottom: 10px;
    font-size: 1.2rem;
    font-weight: bold;
}

.form-group  .error{color:red;}
/*--web animation css start--*/
.comman-cl1, .content-page p, .content-page h2, .content-page h3, .content-page h4, .content-page h5, .content-page ul, .content-page ol {
	opacity:0;
	! transform:translateY(30px) scale(1.1);
	-webkit-transform:translateY(30px) scale(1.1);
	transition:1.6s;
	transition-timing-function:cubic-bezier(0.2, 1, 0.3, 1);
}

.comman-cl1.ZoomOut, .content-page p.ZoomOut, .content-page h2.ZoomOut, .content-page h3.ZoomOut, .content-page h4.ZoomOut, .content-page h5.ZoomOut, .content-page ul.ZoomOut, .content-page ol.ZoomOut {
	opacity:1;
	transform:translateY(0px) scale(1.0);
    -webkit-transform:translateY(0px) scale(1.0);
}

  @-webkit-keyframes zoomOut {
    from {
      opacity: 1;
    }
  
    50% {
      opacity: 0;
      -webkit-transform: scale3d(0.3, 0.3, 0.3);
      transform: scale3d(0.3, 0.3, 0.3);
    }
  
    to {
      opacity: 0;
    }
  }
  
  @keyframes zoomOut {
    from {
      opacity: 1;
    }
  
    50% {
      opacity: 0;
      -webkit-transform: scale3d(0.3, 0.3, 0.3);
      transform: scale3d(0.3, 0.3, 0.3);
    }
  
    to {
      opacity: 0;
    }
  }
  
  .zoomOut {
    -webkit-animation-name: zoomOut;
    animation-name: zoomOut;
  }
 
  
.hidden{display:block !important;} 
.hidden{opacity: 0; }
.visible{opacity: 1; }
/*--web animation css end--*/

/* safari css */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  /* Safari and Chrome, if Chrome rule needed */
  .someClass {
   color:#c00;
  }
  /* Safari 5+ ONLY */
  ::i-block-chrome, .header-row .navbar {display: -webkit-box!important;}
  ::i-block-chrome, .navbar-expand-lg .navbar-nav {margin-left: 25%;}
  ::i-block-chrome, .header-row .navbar-brand {margin: 12px 0;}
  
}

/*--after install page css start--*/
.after-install {margin-top: -1px;padding-bottom: 70px;}
.aft-unins-content{padding-top: 20px; background: #ffffff;border: 1px solid #c3c3c3;-webkit-box-shadow: 0px 5px 5px 1px rgba(1, 1, 1, 0.5);
  box-shadow: 0px 5px 5px 1px rgba(1, 1, 1, 0.5);padding: 0 30px 30px;}
.uninstall-head-col{ padding: 30px 15px 24px;}
.uninstall-head-col .heading-1{ color: #000000; font-size: 26px;font-weight:700; margin: 0 0 10px;}
.uninstall-head-col p{ color: #000000; font-size: 16px;line-height:24px; margin: 0;}
.instant-discount-col{ box-shadow: 0px 0px 9.5px 0.5px rgba(0, 0, 0, 0.1);}
.discount-box{ background: #dee0e8; padding: 25px 0 15px 66px;background: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(255,255,255) 0%, rgb(238,238,238) 100%);
  background: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(255,255,255) 0%, rgb(238,238,238) 100%);
  background: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(255,255,255) 0%, rgb(238,238,238) 100%);}
.discount-info{ padding: 17px 40px 0 0;}
.btn-upgradepro:hover{ opacity: 0.9;}
.discount-info .heading-5 a{color: #265fb1; font-size: 24px;font-weight:700; margin: 0 0 6px; text-decoration: underline;}
.discount-info .heading-5 a:hover{ color:#129cf6;}
.discount-info p{ color: #000000; font-size: 15px;line-height:22px; margin-bottom: 17px;}
.discount-check-box{ padding: 7px 0 0;}
.discount-check-box .checkbox{ cursor: pointer; display: inline-block;position: relative;top: 2px;}
.discount-check-box span{ color: #000000; font-size: 13px;line-height:24px;}
.install-step-col{ background: url(https://b34df4ra1.vo.llnwd.net/dpf/images/after/steps-bg.png) no-repeat center top; margin: 30px 0 0; padding: 25px 0 0;}
.install-step-col .heading-5{color: #000000; font-size: 20px;font-weight:700; margin: 0 0 20px;}
.stpes-col h6{color: #000000; font-size: 14px;font-weight:700; margin: 0 0 12px;}



/** After Uninstall **/
.container-950 {
    margin: auto;
    max-width: 950px;
    padding-left: 15px;
    padding-right: 15px;
}
.after-uninstall-section{padding:30px 0;}
.after-uninstall-heading{font-size:30px;line-height:36px;color:#000;text-align:center;font-weight:600}
.after-uninstall-sub-heading{font-size:22px;line-height:28px;text-align:center;font-weight:600}
.after-uninstall-block{background:#fffddc;padding:33px 50px;margin-top:50px;border:#f00 solid 4px;text-align:center;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.2);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,0.2);box-shadow:0 0 10px 0 rgba(0,0,0,0.2)}
.after-uninstall-info{font-size:18px;color:#000;line-height:28px}
.after-uninstall-section .col-md-10{float:none;margin:auto;max-width:100%;width:915px}
.bold-text{font-weight:800}
.yellow-bg-off{background:#fff402;font-weight:800;padding-left:5px;padding-right:5px}
.after-uninstall-middle{width:660px;text-align:center;margin:40px auto 0 auto;overflow:hidden;max-width:100%}
.after-uninstall-middle-col01{width:86px;float:left}
.after-uninstall-middle-col02{width:428px;margin-left:30px;margin-right:30px;float:left}
.after-uninstall-middle-col02 a{display:inline}
.btn-price{display:inline-block;font-size:18px;line-height:24px;padding:2px 10px;margin-top:15px}
.remember-section{background:#f3f1c0;padding:15px;margin-top:42px;font-size:17px;line-height:28px;color:#000;text-align:center}
.remember-section span{font-weight:800}
.after-uninstall-bot{float:left;width:100%;margin-top:20px}
.after-uninstall-bot h5{font-size:24px;font-weight:800;line-height:28px;margin-bottom:15px}
.after-uninstall-bot p{font-size:17px;line-height:24px;margin-bottom:15px}
.after-uninstall-bot p:last-child{margin-bottom:0}
.install-thanks-text{font-size:18px;line-height:24px;color:#000;width:100%;float:left}
.install-thanks-text img{float:left;margin-right:10px}
.remember-install-text{width:100%;float:left;font-size:20px;line-height:32px;color:#000;font-weight:600;margin-top:26px}
.after-install-product{width:100%;float:left;margin-top:50px}
.install-pro-box{float:left;max-width:270px}
.install-pro-box img{max-width:100%}
.install-pro-info{max-width:582px;float:right}
.install-pro-heading{width:100%;float:left}
.install-pro-heading img{max-width:102px;float:left}
.install-heading-text{margin-left:120px}
.install-heading-text h4,.prodnameblackbold{font-size:28px;line-height:34px;color:#000;font-weight:600;margin-top:0}
.prodnameblackbold{display:block;margin-bottom:10px}
.install-heading-text p,.install-heading-text{font-size:17px;line-height:26px;color:#000}
.install-heading-text{padding-bottom:20px}
.install-heading-text p span:last-child,span.boldred:last-child{color:#ff1041;font-weight:400;}
.boldred{color:#ff1041;font-weight:400;}
.install-heading-main{font-size:20px;line-height:26px;padding-bottom:5px;padding-top:3px;color:#000;font-weight:600;margin-top:0;margin-bottom:2px}
.install-paragraph{font-size:18px;line-height:26px;color:#000}
.install-heading-text p span,.dtblackbold{font-weight:600}
.install-heading-text p span.red-text{color:#ff1041;font-weight:400}
.install-pro-bot-info ul li{background:url(https://cdn.systweak.com/content/wp/systweak_com/points-arrow.png) no-repeat 0 6px;font-size:16px;line-height:26px;color:#000;margin-bottom:6px;padding-left:24px}
.install-pro-bot-info ul li:last-child{margin-bottom:0}
.install-pro-buy{margin-top:5px;padding:15px 0 7px 0;background:#f0efef;border:#cecece solid 1px;-webkit-box-shadow:5px 5px 5px 0 rgba(0,0,0,0.3);-moz-box-shadow:5px 5px 5px 0 rgba(0,0,0,0.3);box-shadow:5px 5px 5px 0 rgba(0,0,0,0.3)}
.install-buy-price{width:150px;float:left;text-align:center;margin-left:15px;margin-right:15px}
.install-buy-price p{color:#000;margin-bottom:0;font-size:13px;text-transform:uppercase;line-height:16px}
.install-buy-price p.main-price{font-size:20px;line-height:30px;color:#252525;text-decoration:line-through}
.install-buy-price p.discount-price{font-size:25px;line-height:30px;color:#e5003c;font-weight:800}
.install-buy-btn-col{margin-left:182px;text-align:center;margin-right:50px}
.buy-now-btn{width:100%;background:#ff1a4c;display:block;float:left;font-size:24px;line-height:53px;text-transform:uppercase;font-weight:700;text-align:center;color:#FFF;padding-top:0;padding-bottom:0;border-radius:2px;margin-bottom:5px;margin-top:7px}
.buy-now-btn:hover,
.buy-now-btn:focus{color:#FFF;background:#d31241}
.click-link{display:inline;color:#0030ff;font-size:12px;text-decoration:underline}
.after-install-guarantee{color:#3c3c3c;font-size:14px;line-height:16px;font-weight:600;width:100%;float:left;text-align:center;margin-top:14px}
.after-install-guarantee span{color:#b61133}
.after-install-recommended-box{font-weight:500;font-size:13px;color:#555;text-align:center;width:100%;margin-top:10px}
.after-install-pro-bot{background:#f9fafb;border-top:#d6dde0 solid 1px;border-bottom:#d6dde0 solid 1px;padding-top:35px;padding-bottom:35px;width:100%;margin-top:20px}
.install-pro-bot-info{max-width:592px;float:left}
.install-pro-bot-info p{font-size:16px;line-height:24px}
.install-pro-bot-screen{float:right;max-width:280px}
.install-pro-bot-screen img{max-width:100%}
.instructions-pro-heading{font-size:30px;line-height:38px;font-weight:600}
.install-instructions-col{width:100%;float:left;background:url(https://cdn.systweak.com/content/wp/systweak_com/line.png) left bottom no-repeat;background-size:100% auto;padding-bottom:20px;margin-top:20px}
.install-instructions-col:last-child{background:0}
.instructions-heading{font-size:20px;line-height:24px;font-weight:800}
.install-instructions-col p{font-size:16px;line-height:24px;color:#000;font-weight:600}
.install-instructions-col ol{display:block;margin:0;padding-left:15px;margin-bottom:20px}
.install-instructions-col ol li{list-style:inherit;padding-left:15px;font-size:16px;line-height:28px;color:#000;margin-bottom:10px;font-weight:600}
.install-instructions-col ol li p{margin-top:5px;margin-bottom:0}
.install-instructions-mac p{font-size:16px;line-height:24px;color:#4d4d4d;margin-bottom:15px}
.install-instructions-mac >img{margin-bottom:30px}
.install-instructions-mac{margin-top:30px}
.google-play-btn,.app-store-btn{padding:0}
.download-count-col,.reviews-count-col{display:inline-block;margin-left:20px}
.app-store-btn{margin-left:15px}
.product-bottom-dcf-and .app-store-btn{margin-left:0}
.products-page-bottom02{background:url(https://cdn.systweak.com/content/wp/systweak_com/product_bottom_bg02.jpg) center top no-repeat;padding-bottom:0;padding-top:24px;background-size:cover}
.products-page-bottom02 .products-bottom-info{margin-top:45px}
.products-page-bottom02 .download-count-col,.products-page-bottom02 .reviews-count-col{margin-left:15px}
.info-modal{position:fixed;top:0;left:0;width:100%;height:100%;background:url(https://cdn.systweak.com/content/wp/systweak_com/bc-bg.png) repeat 0 0;z-index:9999}
.info-modal-inner{border-radius:3px;margin:30px auto;max-width:630px;padding:25px 25px 15px 25px;background:#fff;position:relative;overflow:auto}
.info-modal-inner h1{font-size:28px;color:#333;margin-bottom:12px;font-family:"Open Sans",sans-serif;margin-left:auto;text-align:left;font-weight:400}
.info-modal-inner p{font-family:"Open Sans",sans-serif;font-size:15px;color:#555;line-height:26px;text-align:justify}
.info-close{position:absolute;top:7px;right:7px;padding:0;color:#777;font-weight:700;cursor:pointer;line-height:18px;width:18px;text-align:center;background:#ddd;border-radius:2px;font-size:12px}
.modal-outer{overflow:hidden}
.modal-right{float:right;max-width:110px;padding-top:5px}
.modal-left *{max-width:100%!important}
.modal-left{float:left;max-width:100%;width:455px}
.footer-modal{text-align:right;margin-top:0}
.footer-modal a{color:#003cff;text-decoration:underline}
.footer-modal a:hover{text-decoration:none}

/*--after install page css end--*/

/*--after Uninstall page css start--*/
.after-uninstall{padding-bottom: 70px;}
.aft-ins-content{padding-top: 40px;margin-bottom: 30px;}
.aft-ins-content .heading-1 {font-size: 31px;line-height: 32px;color: #000;font-weight:600; text-align: center; margin-bottom: 8px;margin-top: 12px;}
.aft-ins-content .heading-3 {font-size: 20px;line-height: 24px;text-align: center; margin: 0;}
.after-box-outer {border: solid 1px #000;background: #fffcd2;width: 86%;margin: 20px auto 30px auto;max-width: 819px;}
.after-box-inner {padding: 15px 30px;border: solid 3px #ff0000;}
.after-box-info {text-align: center;}
.after-box-info .limited-tm {font-size: 19px;line-height: 22px;text-align: left;color: #000; margin: 20px 0;}
.rgstr-btn-col{ position: relative; padding: 30px 0 0; text-align: center;}
.after-box-btn-col{text-align: center; }
.money-back-col{display: inline-block; margin-left: 15px; width: 70px; top: 33px; position: absolute;}
.rm-checkbox-col{margin-top: 10px;}
.rm-checkbox-col .check{position: relative;top: 2px; margin-right: 5px;}
.rm-checkbox-col span{font-weight: 500;font-size: 13px;color: #555;}
.bottom-price{line-height: 38px;background: #fff782;border: 1px solid #f0ecb4;position: relative;font-size: 20px;color: #000;display: inline-block;padding: 0 10px;margin-top: 15px;}
.bottom-price b + b {margin-left: 20px;}
p.remember-text {text-align: left;font-size: 15px;color: #000;line-height: 24px;background: #f0edb9;padding: 10px 20px;margin: 15px 0;}
.after-box-remember {width: 86%;margin: 30px auto;max-width: 819px; padding-bottom: 5px;}
.after-box-remember .new{font-size: 24px;color: #000000;font-weight:600; padding: 0px;margin: 20px 0 10px 0;}
.after-box-remember p{font-size: 15px;color: #000000;line-height: 24px;margin: 20px 0; padding-bottom: 0;}
.after-box-remember a {color: #0000ff;text-decoration: none;}
/*--after Uninstall page css end--*/

/*--after Update page css start--*/
.after-update-content{box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.15);}
.update-head-col{ padding: 30px 0 25px; text-align: center;}
.update-head-col .heading-1{ color: #000000; font-size: 36px; font-weight: 700; margin: 0 0 8px;}
.update-head-col p{ color: #000000; font-size: 20px; font-weight: 500; margin: 0;}
.get-started-col{ text-align: center;}
.get-started-col .heading-2{color: #000000; font-size: 36px; font-weight: 700; margin: 0 0 4px;}
.get-started-col p{max-width: 800px;margin: 0 auto 22px;color: #000000; font-size: 16px; line-height: 26px; font-weight: 500;}
.update-faq-mail{ padding: 0 0 30px; text-align: center;}
.update-faq-mail .img-responsive{ margin: 0 auto;}
.update-faq-mail .mail-icon{ margin: 60px 0 0;}
.update-faq-mail .heading-3{ color: #000000; font-size: 30px; font-weight: 700; margin: 15px 0 7px;}
.update-faq-mail .heading-4{ color: #000000; font-size: 24px; font-weight: 400; margin: 0 0 20px;}
.update-faq-mail .support-mail{ color: #0080ec; font-size: 18px; font-weight: 700; }
/*--after Update page css end--*/

/*--Contact us page css start--*/
.contactus-page .inner-page-banner{background:#cccccc url(../images/contact-us-banner.jpg) no-repeat center top;background-size: cover;}
.banner-content{ max-width: 760px; padding: 110px 0}
.banner-content .heading-1{ color: #000000; font-size: 45px; font-weight: 700; margin: 0 0 10px;}
.banner-content p{ color: #464646; font-size: 18px; line-height: 32px; margin: 0;}
.banner-content.wh-text .heading-1{ color: #fff;}
.banner-content.wh-text p{ color: #bbbbbb; font-size: 26px;}

.contact-head-col {text-align: center; padding: 45px 0;}
.contact-head-col .heading-2{color: #000000; font-size: 36px; font-weight: 700; margin: 0 0 12px;}
.contact-head-col p{color: #606060; font-size: 18px;margin: 0;}
.contact-form{ padding-bottom: 110px;}
.contact-form .form-group{ margin-bottom: 34px;}
.loading{position:absolute; right:260px;}
.contact-form  .form-control:disabled, .contact-form  .form-control[readonly] {
    background-color: transparent;
    opacity: 1;
}
.contact-form .form-group label{ color: #000000; font-size: 16px; font-weight: 500; margin-bottom: 5px;}
.contact-form .form-group label sup{ color: #ff0000; font-size: 24px; font-weight: 500;top: 8px;}
.contact-form .form-control{height: 45px; border-color: #b8b8b7;color: #646464; font-size: 16px; font-weight: 500;}
.contact-form textarea.form-control{ height: 100px;}
.sub-btn{ width: 220px;  background: #0e9ef7;border: none; border-radius: 6px; text-align: center; line-height: 50px; padding: 0; margin-left: auto;margin-top:-6px; color: #ffffff; font-size: 20px; outline: none !important;
  box-shadow: 7.193px 6.947px 9.5px 0.5px rgba(0, 0, 0, 0.2); display: block;}
.sub-btn:hover, .sub-btn:focus{color: #ffffff; background: #0a93e8;}
/*--Contact us page css end--*/

/*--Privacy policy page css start--*/
.privacypolicy-page .inner-page-banner{background:#cccccc url(../images/privacy-policy-banner.jpg) no-repeat center top;background-size: cover;}
.eula-page .inner-page-banner{background:#cccccc url(../images/eula-banner.jpg) no-repeat center top;background-size: cover;}
.terms-conditions-banner .inner-page-banner{background:#cccccc url(../images/terms-conditions.jpg) no-repeat center top;background-size: cover;}
.eula-page .inner-page-banner{background:#cccccc url(../images/eula-banner.jpg) no-repeat center top;background-size: cover;}
.uninstall-inst-page .inner-page-banner{background:#cccccc url(../images/uninstall-instructions.jpg) no-repeat center top;background-size: cover;}
.left-text-banner{ padding: 126px 0 146px;}
.inner-page-banner.left-text-banner .head-title{ font-size: 55px; margin-bottom: 7px;}
.inner-page-banner.left-text-banner p{ font-size: 28px;}
.content-page{ padding: 40px 0 100px;}
.content-page h2{ color: #444d5e; font-size: 24px; font-weight: 700; margin: 26px 0 8px;}
.content-page h3{ color: #444d5e; font-size: 18px; font-weight: 700; margin: 26px 0 8px;}
.content-page h4{ color: #444d5e; font-size: 16px; font-weight: 700; margin: 7px 0 8px;}
.content-page p{color: #444d5e; font-size: 16px; line-height: 24px; margin: 0 0 10px;}
.content-page p b{font-weight: 600; font-size: 18px;}
.content-page ul{ margin: 34px 0 56px;}
.content-page ul li{ background:url(../images/list-icon.jpg) no-repeat 0 8px;color: #444d5e; font-size: 16px; line-height: 24px; margin: 0 0 5px; padding-left: 30px;}
/*--Privacy policy page css end--*/

/*--Faq page css start--*/
.faq-page .inner-page-banner{background:#cccccc url(../images/faq-banner.jpg) no-repeat center top;background-size: cover;}
.content-head-col{ padding: 57px 0 46px;}
.content-head-col .head-title{color: #111111; font-size: 45px; font-weight: 700; margin: 0 0 14px;}
.content-head-col p{color: #515151; font-size: 18px; line-height: 25px;}
.support-content {margin-bottom:80px;}
.panel-default{ border:2px solid  #dddcdc;box-shadow: inherit; border-left: solid 6px #0162ed;}
.panel-group .panel + .panel {margin-top: 40px;}
.panel-default > .panel-heading{ background-color: #ffffff; padding: 0;border-radius: 0;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{ border-top:1px solid  #dddcdc; padding: 15px 30px;}
.panel-default > .panel-heading .panel-title{ margin: 0;}
.panel-default > .panel-heading .panel-title a{color: #000000; font-size: 20px; font-weight: 600; padding: 0; text-decoration: none; display: block; padding: 17px 15px 15px 65px; position: relative; transition:all 0.5s ease 0s;}
.panel-default > .panel-heading .panel-title a.collapsed{background:url(../images/plus-icon.png) no-repeat 16px center; transition:all 0.5s ease 0s;}
.panel-default > .panel-heading .panel-title a{background:url(../images/minus-icon.png) no-repeat 16px center; transition:all 0.5s ease 0s;}
.panel-default .panel-body{color: #444d5e; font-size: 16px; line-height: 24px; }
.support-content .afet-install-contant{ padding: 32px 0 0;}
/*--Faq page css end--*/

/*--Faq page css start--*/
.features-banner{ background: url(../images/features-banner-bg.jpg) no-repeat center bottom;background-size:cover;overflow: hidden;}
.f-banner-left {text-align: center;padding: 61px 15px;}
.f-banner-right{padding-top: 104px;padding-bottom: 130px;}
.f-banner-right .heading-1{ color: #000000; font-size: 35px; font-weight: 600; margin: 0 0 10px;}
.f-banner-right .heading-1 b{  font-size: 45px; font-weight: 700; display: block; margin-top: 5px;}
.f-banner-right .desc{ color: #464646; font-size: 18px; line-height: 30px; margin: 0 0 40px;clear: both;}
.f-banner-list{ overflow: hidden;}
.feature-col{ float: left; margin-right: 70px;color: #3a3a3a; font-size: 18px; line-height: 40px; text-decoration: none;}
.feature-col img{ display: block; margin: 0 auto;}
.feature-col:hover{ text-decoration: none; color: #129cf6;}
/*--Faq page css end--*/

/*--features page css start--*/
.features-section {padding-bottom: 15px;}
.head-ftr-text-col .head-ftr-block {overflow: hidden;}
.head-ftr-text-col .head-ftr-icon {width: 100px;float: left;margin-top: 13px;}
.head-ftr-text-col .head-ftr-title {float: left;width: 80%;padding-left: 15px;}
.head-ftr-text-col {padding: 100px 0;}
.head-ftr-text-col .head-ftr-title .heading-2 {color: #000000;font-size: 60px;margin: 0;}
.head-ftr-text-col .head-ftr-title p {color: #000000;font-size: 24px;margin: 0;}
.head-ftr-text-col .ftr-desc {color: #4d4d4d;font-size: 16px;line-height: 26px;margin: 10px 0 0;}
.ftr-img-col {text-align: center;padding: 56px 0;}

.sub-ftr-text-col .head-ftr-block {overflow: hidden;}
.sub-ftr-text-col .head-ftr-icon {width: 108px;float: left;}
.sub-ftr-text-col .head-ftr-title {float: left;width: 76%;padding-left: 10px;}
.sub-ftr-text-col {padding: 0 0 66px;}
.sub-ftr-text-col .heading-3 {color: #000000;font-size: 31px;margin: 18px 0 5px;}
.sub-ftr-text-col p {color: #4d4d4d;font-size: 16px;font-weight: 500; margin: 0;}
.sub-ftr-text-col .ftr-desc {color: #4d4d4d;font-size: 16px;line-height: 24px;margin: 28px 0 0;}
/*--features page css end--*/

/*--uninstall-instructions page css start--*/
.window-col { padding: 0 0 31px 104px; margin-bottom: 45px;border-bottom: solid 1px #ccc; position: relative;}
.window-col.last{ border: none; margin-bottom: 0; padding-bottom: 0;}
.window-col ol{ padding: 0; margin: 0 0 0 15px;}
.window-col ol li{ list-style: decimal; color: #000000;font-size: 16px;line-height: 24px; padding-left: 20px;}
.window-col p{ margin-bottom: 15px;}
.window-col h3{ margin-bottom: 17px;}
.window-col img{ position: absolute; left: 0; top: 0;}
/*--uninstall-instructions page css end--*/

/*404 page css start*/
.not-found-page-col{ text-align:center; padding:120px 0;}
.not-found-page-col .not-found-img{ margin:0 auto 65px;}

.not-found-title-col{ padding:9px 0 15px; margin-bottom: 50px;}
.not-found-title-col .head-title{ color:#fc5b4c; font-size:30px; font-weight: 400; margin:0;}
.not-found-title-col .desc-text{ color:#747474; font-size:40px; font-weight: 300; margin: 2px 0 0;}
.not-found-page-col .go-back-btn { width: 120px;background: #f8fafd url(../images/back_icon.png) no-repeat 3px center;border-radius: 50px;color: #0bb040;
    font-size: 21px;font-weight: 500;padding: 0 38px;margin:0 auto; text-decoration: none; border: solid 2px #08b43a; text-transform: uppercase;}
.not-found-page-col .go-back-btn:hover{background: #00a931 url(../images/back_icon.png) no-repeat 3px center; color: #ffffff;}
/*404 page css end*/